This CPE summary could be partial or incomplete. Please contact us for a detailed listing.

Summary

Detail
Vendor Lavalite First view 2018-01-03
Product Lavalite Last view 2019-10-10
Version 5.2.4 Type Application
Update *  
Edition *  
Language *  
Sofware Edition *  
Target Software *  
Target Hardware *  
Other *  
 
CPE Product cpe:2.3:a:lavalite:lavalite

Activity : Overall

Related : CVE

  Date Alert Description
5.4 2019-10-10 CVE-2019-17434

LavaLite through 5.7 has XSS via a crafted account name that is mishandled on the Manage Clients screen.

5.4 2018-01-03 CVE-2017-1000467

LavaLite version 5.2.4 is vulnerable to stored cross-site scripting vulnerability, within the blog creation page, which can result in disruption of service and execution of javascript code.

CWE : Common Weakness Enumeration

%idName
100% (2) CWE-79 Failure to Preserve Web Page Structure ('Cross-site Scripting')